DROP TABLE sqlaccess_user_workload;

set echo on

CREATE TABLE sqlaccess_user_workload(
  module varchar2(48),
  action varchar2(32),
  buffer_gets number,
  cpu_time number,
  elapsed_time number,
  disk_reads number,
  rows_processed number,
  executions number,
  optimizer_cost number,
  last_execution_date date,
  priority number,
  sql_text clob ,
  stat_period number,
  username varchar2(30) );
